# Uses of Interface
org.eclipse.emf.cdo.server.db.IDBStore.TableVisitor

Packages that use IDBStore.TableVisitor
Package
Description
org.eclipse.emf.cdo.server.db
Server concepts for dealing with DB stores and accessors.

## Uses of IDBStore.TableVisitor in org.eclipse.emf.cdo.server.db

Methods in org.eclipse.emf.cdo.server.db with parameters of type IDBStore.TableVisitor
Modifier and Type
Method
Description
`void`
IDBStore.`visitAllTables(Connection connection, IDBStore.TableVisitor visitor)`